Subject: Re: 24.2.50; shell-mode renders all its output in a yellow face

From: Paul Eggert <[email-masked]>
Date: Sat, 17 Nov 2012 07:21:28 -0800

Thanks for installing that patch.  I'm marking the bug as done.